API ReferenceEpisodes
Search the calling agent's episodes (end-user JWT)
Authorization
EndUserAuth AuthorizationBearer <token>
End-user JWT minted via POST /v1/end-users/tokens, sent as Authorization: Bearer <token>.
In: header
Query Parameters
q*string
mindspace_id?string
mindspace_ids?array<string>
user_id?string
participant_id?string
limit?integer
Default
0Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/end-user/episodes/search?q=string&limit=0"{ "memory_content": "string"}{ "error": { "type": "string", "title": "string", "status": 0, "detail": "string", "instance": "string", "request_id": "string", "errors": [ { "field": "string", "message": "string" } ] }}{ "error": { "type": "string", "title": "string", "status": 0, "detail": "string", "instance": "string", "request_id": "string", "errors": [ { "field": "string", "message": "string" } ] }}